.s1752836814 {
    position:relative;
    background:#f8f8f8;
    background-image:url("https://alizadehmec.com/template/default/section/1752836814/file/mask_group-2.webp");
    background-repeat:no-repeat;
    background-position: right 27%;
    background-size:40% auto;
    padding: 7rem 0;
}

.s1752836814 .svideo {
    position:absolute;
    z-index:-3;
    background:transparent;
    width:100%;
    height:100%;
    overflow:hidden;
}

.s1752836814 .svideo .vbackground {
    min-width:100%;
    min-height:100%;
}

.s1752836814 .sbackground {
    position:absolute;
    z-index:-2;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:auto auto;
    background-attachment:no-fixed;
    width:100%;
    height:100%;
    
    
}

.s1752836814 .sforeground {
    position:absolute;
    z-index:-1;
    background:transparent;
    width:100%;
    height:100%;
}

.s1752836814 .container {
    background:transparent;
    padding-top:5px;
    padding-bottom:5px;
}

.s1752836814 .container .row {
    
justify-content: center;
}

.s1752836814 .col-lg-6{
        width: 35.6rem;
       
}

.s1752836814 .sheader {
    text-align:center;
}

.s1752836814 .stitle {
    background:transparent;
    position: relative;
    z-index: 2;
}

.s1752836814 .ssubtitle {
    position: relative;
    opacity: 1;
    z-index: 1;
}

.s1752836814 .sdesc {
    background:transparent;
}

.st1752836814 {
background:#f8f8f8;
}
.st1752836814 img {
        transform: rotate(180deg);
    margin-top: -1%;
}

.sb1752836814 {}
.sb1752836814 img {}

@media (max-width: 767px) {
	.s1752836814 {
    position:relative;
    background:#f8f8f8;
    background-image:url("https://alizadehmec.com/template/default/section/1752836814/file/mask_group-2.webp");
    background-repeat:no-repeat;
    background-position: right 0%;
    background-size:90% auto;
    padding: 2rem 0;
}
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}